/* CSS Document */
.twoColLiqLtHdr #mainContent div.subsection h2#nomargin { margin-top: 2px; float: left; width: 100%; }
a.mailme_tool { float: right; font-size: 180%; }
div.tool { width: 330px; background: #bcbec0; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
div.tool div.tool_head {background: #dcddde; position: relative; padding: 3px 0 3px 10px; -moz-border-radius-topleft: 10px;-webkit-border-top-left-radius: 10px; border-top-left-radius: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; border-top-right-radius: 10px;}
div.tool div.tool_head h3 { font-size: 16px; line-height: 18px; padding: 0; margin: 0;}
div.tool div.tool_head img.tool_question { position: absolute; top: 0; right: 0; }
div.tool div.tool_head p.desc { padding: 0; margin: 0; font-size: 12px;}
div.tool form { margin: 3px 0 0 5px; _margin: 3px 0 0 35px; padding: 0; }
div.tool input.textinput_single {width: 203px;}
div.tool input.textinput_split, div.tool select.selectinput_split {width: 100px;}
div.tool input.textinput_trip {width: 80px;}
div.tool input.textinput_trip_last {width: 30px;}
div.tool input.tool-send-btn { background: #3780c3; color: #FFFFFF; font-size:12px; width: 75px; padding: 0 5px; margin: 0; }
div.tool p.input_desc { color: #636466; font-size: 12px; padding: 3px 0 3px 0; margin: 0; line-height: 13px;}
div.toolsectionnarrow { float: left; width: 370px; margin: 5px 5px;}
div.toolsectionnarrow div.tool { margin: 10px 0;-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
div#standardtools fieldset { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 10px 10px 10px #666; -webkit-box-shadow: 10px 10px 10px #666; box-shadow: 10px 10px 10px #666;}
div#additionaltools div.toolsection div.tool,
div#additionaltools fieldset { margin: 0; padding-right: 0;}
div#additionaltools fieldset, div#membertools fieldset, div#betatools fieldset, div#merchtools fieldset { width: 350px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 10px 10px 10px #666; -webkit-box-shadow: 10px 10px 10px #666; box-shadow: 10px 10px 10px #666;}
div#betatools div.toolsection div.tool,
div#joinnowtag { text-align: right; font-size: 120%; font-weight: bold;}
div#joinnowtag img { vertical-align: middle; }
div#joinnowtag p { margin: 1px; }
div#links ul li p { padding: 0; margin: 0; }
div#membertools div.toolsection div.tool,
div#merchtools div.toolsection div.tool {float: left; margin: 10px 20px 10px 0px;}
div#notready { font-size: 50%; font-weight: normal; text-align: right; width: 400px; float: right; }
fieldset legend { color: #231f20;}
input.btn_free_width {background: #3780c3; color: #FFFFFF; font-size:9px; padding: 2px 15px; margin: 0; }
legend { font-size: 20px; color: #231f20; font-weight: bold;}
legend span { color: #3780c3; }
div#inverseMaskText span#frontText h4:hover {
	background-color: #3780C3;
	color: white;
}

div#regularMaskText span#frontText h4:hover {
	background-color: #3780C3;
	color: white;
}
h4 { font-size: 16px; line-height: 18px; padding: 0; margin: 0;}
fieldset.subnetcalc form {
	background: #DCDDDE;
	margin-right: 15px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}